body {
    background: #fff;
}

#page {
    margin: 0 auto;
}

.form-weight-normal {
    width: 400px;
}

.autoclear {
    color: #aaa;
}

.autoclear-normalcolor {
    color: #000;
}


/* Dims customizing */
#left-col{
	width:220px;
	float:left;
	height:100%;
	/*background-image: url('../images/left-column.jpg');
	background-repeat: repeat-y;*/
	margin-left: 16px;
	color:white;
}
#left-col a:link{color:white;}
#header{
	height:180px;
	background-image: url('../images/header3_fill.jpg');
	background-repeat: repeat-x;
}
.content{
	float:left;
	width:520px;
	margin-top:10px;
	margin-right:10px;
	margin-bottom:30px;
}
#sheet{
	float:left;
	height:100%;
	background-image: url('../images/left-column.jpg');
	background-repeat: repeat-y;
	margin-left:1px;
}
#right-col{
	float:left;
	width:200px;
	margin:0;padding:0;
	margin-left:10px;
}
#content-with-right-col{
	float:left;
/*	width:762px;
*/	margin:0;padding:0;
}
.border{border: 1px dotted black;}
#page{overflow-x:hidden;}
#footer{
	qposition:absolute;
	bottom:10px;
	clear:both;
	qmargin-top:30px !important;
	border: 1px dotted black;
	color:gray;
}
#footer p{margin:5px;text-align:center;}
#footer a{color:gray;}
body{font-family:Tahoma,sans-serif;}
.moduletable{font-size:14pt;}
.moduletable li{display: block !important;
	list-style-type: none;}
/*#langs{
	position:absolute;
	top:80px;
	left:980px;
}*/
.news-title {
	font-weight: bold;
	color:black !important;
}
.news-title a:link {
	color:black;
}
.news-date{
	color:white;
	background-color:blue;
}

}
h2.goszakup {
	display: none;
}
#langs {
	aposition:absolute;
	atop:100px;
	aleft:980px;
	text-transform: uppercase;
	position:relative;
	margin-top:-82px;
	float:right;
	margin-right:80px;
}
#langs li {
	list-style : none;
	display : inline;
	margin: 0 3px;
	font-size:7pt;
}
#langs li a {
		color:white;
}